function setGUILevelInfo(level)
% function setGUILevelInfo(level)
%
% Dr. A. I. Hanna (2006)
if ~exist('Data', 'dir')
    mkdir('Data');
end
levelfile = ['Data', filesep, 'levelinfo.mat'];
save(levelfile, 'level');
